/* RESPONSIVE MENU NAVIGATION */
.menu-link {
	display: none;
	float: right;
	text-decoration: none;
	padding: 15px 12px;
  font: bold .9em 'Source Sans Pro', Arial, sans-serif;
}
.menu { 
	float: left;
	width: 100%;
	-webkit-transition: all 0.3s ease-out;  
	transition: all 0.3s ease-out; 
}
.menu ul { 
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
	z-index: 1000;
	text-align: center;
}
.menu > li > ul.sub-menu {
	padding: 4px 0;
	background-color: #f4f4f4;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.menu ul:after {
	content: ""; clear: both; display: block;
}
.menu ul li {
	padding: 0px;
	text-align: left;
	float: left;
}
.menu > ul > li { 
	display: inline-block;
}
.menu ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	font: bold 1.2em "Source Sans Pro",Arial,sans-serif;
	padding: 15px 30px;
}
.menu ul li a.selected{
    border: 1px solid #888;
    background-color: #000;
	color: #FFF;
}
.menu ul ul {
	display: none;
	position: absolute; 
	top:100%;
	background-color: #f4f4f4;
		-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
		box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.menu ul ul > li {
	position: relative;
}
.menu ul ul > li a:hover {
	color: #FFF;
}
.menu ul ul ul {
	position: absolute; 
	left: 100%; 
	top:0;
    width: 100%;
}